Gentoo Websites Logo
Go to: Gentoo Home Documentation Forums Lists Bugs Planet Store Wiki Get Gentoo!
Bug 864743 - dev-lang/python-3.9.13_p4: stablereq
Summary: dev-lang/python-3.9.13_p4: stablereq
Status: RESOLVED FIXED
Alias: None
Product: Gentoo Linux
Classification: Unclassified
Component: Stabilization (show other bugs)
Hardware: All Linux
: Normal enhancement (vote)
Assignee: Python Gentoo Team
URL:
Whiteboard:
Keywords: CC-ARCHES, SECURITY
Depends on:
Blocks: CVE-2021-28861, CVE-2021-3654 CVE-2015-20107 864747
  Show dependency tree
 
Reported: 2022-08-10 06:03 UTC by Michał Górny
Modified: 2022-08-25 07:41 UTC (History)
0 users

See Also:
Package list:
dev-lang/python-3.9.13_p4
Runtime testing required: ---
nattka: sanity-check+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Michał Górny archtester Gentoo Infrastructure gentoo-dev Security 2022-08-10 06:03:32 UTC
Please stabilize.
Comment 1 NATTkA bot gentoo-dev 2022-08-10 06:08:21 UTC Comment hidden (obsolete)
Comment 2 NATTkA bot gentoo-dev 2022-08-10 07:52:15 UTC Comment hidden (obsolete)
Comment 3 NATTkA bot gentoo-dev 2022-08-10 08:48:14 UTC Comment hidden (obsolete)
Comment 4 NATTkA bot gentoo-dev 2022-08-10 08:56:20 UTC
All sanity-check issues have been resolved
Comment 5 Arthur Zamarin archtester gentoo-dev 2022-08-10 16:21:29 UTC
ppc64 done
Comment 6 Arthur Zamarin archtester gentoo-dev 2022-08-10 16:21:31 UTC
ppc done
Comment 7 Arthur Zamarin archtester gentoo-dev 2022-08-10 16:21:36 UTC
sparc done
Comment 8 John Helmert III archtester Gentoo Infrastructure gentoo-dev Security 2022-08-14 21:40:59 UTC
arm64 done
Comment 9 Arthur Zamarin archtester gentoo-dev 2022-08-16 19:00:37 UTC
hppa done
Comment 10 Sam James archtester Gentoo Infrastructure gentoo-dev Security 2022-08-17 14:28:41 UTC
x86 done
Comment 11 Sam James archtester Gentoo Infrastructure gentoo-dev Security 2022-08-17 14:29:34 UTC
amd64 done
Comment 12 Michał Górny archtester Gentoo Infrastructure gentoo-dev Security 2022-08-25 07:41:04 UTC
arm done

all arches done